=== debian/changelog ===
ros-angles (1.9.10-1) unstable; urgency=medium

  * Initial package. (Closes: #804825)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Thu, 24 Dec 2015 01:53:08 +0000
