=== debian/control ===
Source: ros-angles
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2),
Standards-Version: 3.9.6
Section: libs
Homepage: https://www.ros.org/angles
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-angles.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-angles.git

Package: libangles-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Description: Robot OS set of simple math utilities to work with angles
 This package is part of Robot OS (ROS). The utilities cover simple
 things like normalizing an angle and conversion between degrees and
 radians. But even if you're trying to calculate things like the
 shortest angular distance between two joint space positions of your
 robot, but the joint motion is constrained by joint limits, this
 package is what you need. The code in this package is stable and well
 tested.  There are no plans for major changes in the near future.
