## ros-angles 1.9.11

=== angles/CMakeLists.txt ===
--- 
+++ 
@@ -13,3 +13,4 @@
 if(CATKIN_ENABLE_TESTING)
   add_subdirectory(test)
 endif()
+catkin_python_setup()
