=== debian/changelog ===
ros-angles (1.9.11-5) unstable; urgency=medium

  * Fix typo in watch file

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jul 2019 21:23:10 +0200

ros-angles (1.9.11-4) unstable; urgency=medium

  * Restrict uscan to ROS 1
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * cleanup rules
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Jul 2019 07:40:14 +0200

ros-angles (1.9.11-3) unstable; urgency=medium

  * Add Python 3 package (Closes: #880633)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Jul 2018 22:35:39 +0200

ros-angles (1.9.11-2) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Add Multi-Arch tag
  * fix location of pc file
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Jun 2018 00:35:04 +0200

ros-angles (1.9.11-1) unstable; urgency=medium

  * Fix homepage link
  * Update Vcs URLs
  * Update my email address
  * New upstream version 1.9.11
  * Update policy and debhelper versions
  * Update copyright
  * Update watch file
  * Add python-angles package

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 29 Sep 2017 15:00:42 +0200
