=== debian/control ===
Source: ros-angles
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), catkin, python-all, python-setuptools, dh-python, python3-all
Standards-Version: 4.4.0
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/angles
Vcs-Browser: https://salsa.debian.org/science-team/ros-angles
Vcs-Git: https://salsa.debian.org/science-team/ros-angles.git

Package: libangles-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robot OS set of simple math utilities to work with angles
 This package is part of Robot OS (ROS). The utilities cover simple
 things like normalizing an angle and conversion between degrees and
 radians. But even if you're trying to calculate things like the
 shortest angular distance between two joint space positions of your
 robot, but the joint motion is constrained by joint limits, this
 package is what you need. The code in this package is stable and well
 tested.  There are no plans for major changes in the near future.
 .
 This package contains the development files.

Package: python-angles
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS set of simple math utilities to work with angles (Python 2)
 This package is part of Robot OS (ROS). The utilities cover simple
 things like normalizing an angle and conversion between degrees and
 radians. But even if you're trying to calculate things like the
 shortest angular distance between two joint space positions of your
 robot, but the joint motion is constrained by joint limits, this
 package is what you need. The code in this package is stable and well
 tested.  There are no plans for major changes in the near future.
 .
 This package contains the Python 2 binding.

Package: python3-angles
Section: python
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS set of simple math utilities to work with angles (Python 3)
 This package is part of Robot OS (ROS). The utilities cover simple
 things like normalizing an angle and conversion between degrees and
 radians. But even if you're trying to calculate things like the
 shortest angular distance between two joint space positions of your
 robot, but the joint motion is constrained by joint limits, this
 package is what you need. The code in this package is stable and well
 tested.  There are no plans for major changes in the near future.
 .
 This package contains the Python 3 binding.
