=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-angles-$1.tar.gz%" \
    https://github.com/ros/angles/tags \
    (?:.*?/)?v?(1.9.\d[\d.]*)\.tar\.gz debian uupdate
