=== debian/changelog ===
ros-angles (1.9.12-1) unstable; urgency=medium

  * New upstream version 1.9.12
  * Drop ROS_PYTHON_VERSION=3 (not needed anymore)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 12 Jan 2020 16:19:04 +0100

ros-angles (1.9.11-7) unstable; urgency=medium

  * Add catkin_test_results and d/clean

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Nov 2019 18:45:28 +0100

ros-angles (1.9.11-6) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938367)
  * Bump policy version (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 09:04:27 +0200
