=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, python-all, python-setuptools, dh-python, python3-all
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), catkin, python3-all, python3-setuptools, dh-python, python3-nose
+Standards-Version: 4.4.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/angles
@@ -28,21 +28,6 @@
  .
  This package contains the development files.
 
-Package: python-angles
-Section: python
-Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: Robot OS set of simple math utilities to work with angles (Python 2)
- This package is part of Robot OS (ROS). The utilities cover simple
- things like normalizing an angle and conversion between degrees and
- radians. But even if you're trying to calculate things like the
- shortest angular distance between two joint space positions of your
- robot, but the joint motion is constrained by joint limits, this
- package is what you need. The code in this package is stable and well
- tested.  There are no plans for major changes in the near future.
- .
- This package contains the Python 2 binding.
-
 Package: python3-angles
 Section: python
 Architecture: all
