## ros-angles 1.9.13

=== angles/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8)
+cmake_minimum_required(VERSION 3.0.2)
 project(angles)
 
 find_package(catkin REQUIRED)
