=== debian/changelog ===
ros-angles (1.9.13-2) unstable; urgency=medium

  * Simplify d/*.install
  * Fix install for new catkin
  * bump policy version (no changes)
  * drop gitlab-ci

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 10:09:58 +0100

ros-angles (1.9.13-1) unstable; urgency=medium

  * New upstream version 1.9.13
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 09:04:44 +0200
