=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake --sourcedirectory=angles --builddirectory=build

override_dh_auto_test:
	make -C build run_tests
	catkin_test_results
