=== debian/changelog ===
ros-angles (1.16.0-1) unstable; urgency=medium

  * d/watch: Lift version restriction
  * New upstream version 1.16.0
    - Switch to setuptools (Closes: #1020069)
  * Update build system
  * Move package description to source package

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 20 Sep 2022 09:05:58 +0200

ros-angles (1.9.13-3) unstable; urgency=medium

  * Simplify d/rules
  * Drop nose dependency (Closes: #1018618)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2022 12:23:34 +0200
