=== debian/changelog ===
ros-angles (1.16.1-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 1.16.1
  * Enable unit tests

 -- Timo Röhling <roehling@debian.org>  Sat, 27 Sep 2025 20:41:41 +0200

ros-angles (1.16.0-2) unstable; urgency=medium

  * Fix Python SyntaxWarnings in doc strings (Closes: #1087062)
  * Bump Standards-Version to 4.7.2
  * Wrap and sort Debian package files
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Aug 2025 19:00:42 +0200
