=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: ros-angles
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
+Uploaders:
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- ament-cmake,
  dh-ros,
  dh-sequence-python3,
+ ament-cmake,
+ ament-cmake-googletest <!nocheck>,
+ ament-cmake-pytest <!nocheck>,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/angles
@@ -29,7 +33,9 @@
 Section: libdevel
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ament-cmake-core
+Depends:
+ ament-cmake-core,
+ ${misc:Depends},
 Description: ${source:Synopsis}
  ${source:Extended-Description}
  .
@@ -38,7 +44,10 @@
 Package: python3-angles
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: ${source:Synopsis} (Python 3)
  ${source:Extended-Description}
  .
