=== debian/rules ===
#!/usr/bin/make -f

export ROS_EXECUTE_AFTER_CONFIGURE=sed -i -e '1icmake_policy(SET CMP0057 NEW)' -e '$$aset(angles_FOUND_CATKIN_PROJECT TRUE)\nset(angles_INCLUDE_DIRS "/usr/include/angles")' obj-$(DEB_HOST_GNU_TYPE)/angles/ament_cmake_core/anglesConfig.cmake

%:
	dh $@ --buildsystem=ros
