=== debian/watch ===
Version: 5

Template: Github
Owner: ros
Project: angles
